## inviteflood 2.0

=== inviteflood/Makefile ===
inviteflood: inviteflood.c inviteflood.h
	gcc -I../hack_library inviteflood.c -lnet ../hack_library/hack_library.o -o inviteflood

clean:
	rm -f inviteflood inviteflood.o
