=== debian/changelog ===
inviteflood (2.0-1kali4) kali-dev; urgency=medium

  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 13:43:17 +0700

inviteflood (2.0-1kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * Update my email
  * Remove inactive Uploaders
  * Remove useless dep libnet1

 -- Sophie Brun <sophie@kali.org>  Fri, 10 Oct 2025 13:55:14 +0200

inviteflood (2.0-1kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing out there is no tracking for this package.
  * Add patch to deal with missing debug flag.
  * Update standards version to 4.6.2, no changes needed.
  * Add missing includes.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 26 Jan 2023 14:42:54 -0600

inviteflood (2.0-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 14:23:14 +0100

inviteflood (2.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Wed, 16 Jan 2013 06:15:21 -0700
