=== debian/watch ===
Version: 5
Untrackable: Upstream site doesn't allow tracking release

# This is packaged as an unversioned tarball on a book's website:
# http://www.hackingvoip.com/sec_tools.html
# The package itself hasn't seen any updates since 2006.
